# Affinity metrics client

## Usage:
```
import { metrics } from '@affinityproject/affinity-metrics-lib'

const event = {
  link:        'some_hsash_from_did',
  name:        'Did Created',
  category:    EventCategory.DID,
  subCategory: 'registry',
  component:   EventComponent.AffinityWalletExpoSDK
}

metrics.send(event)
```